Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | Related Functions | List of all members
ranges::views::values_fn Struct Reference
Inheritance diagram for ranges::views::values_fn:

## Public Member Functions
template<typename Rng > requires viewable_range<Rng> && input_range<Rng> && detail::kv_pair_like_<range_reference_t<Rng>>
values_view< all_t< Rng > > | operator() (Rng &&rng) const

## Related Functions
(Note that these are not member functions.)
constexpr view_closure< values_fn > | values {}